<!--
=========================================================
* Argon Dashboard - v1.2.0
=========================================================
* Product Page: https://www.creative-tim.com/product/argon-dashboard

* Copyright  Creative Tim (http://www.creative-tim.com)
* Coded by www.creative-tim.com
=========================================================
* The above copyright notice and this permission notice shall be included in all copies or substantial portions of the Software.
-->
<!DOCTYPE html>
<html>

<head>
  <meta charset="utf-8">
  <meta name="viewport" content="width=device-width, initial-scale=1, shrink-to-fit=no">
  <meta name="description" content="Start your development with a Dashboard for Bootstrap 4.">
  <meta name="author" content="Creative Tim">
  <title>profil-cadidat</title>
  <!-- Favicon -->
  <link rel="icon" href="../../assets/img/brand/favicon.png" type="image/png">
  <!-- Fonts -->
  <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400,600,700">
  <!-- Icons -->
  <link rel="stylesheet" href="../../assets/vendor/nucleo/css/nucleo.css" type="text/css">
  <link rel="stylesheet" href="../../assets/vendor/@fortawesome/fontawesome-free/css/all.min.css" type="text/css">
  <!-- Argon CSS -->
  <link rel="stylesheet" href="../../assets/css/argon.css?v=1.2.0" type="text/css">
  <link rel="stylesheet" href="../../assets-cadidat/css/style.css" type="text/css">
</head>

<body class="bg-secondary">

   <!-- HEADER -->
  <div class="header">
    <nav class="navbar navbar-expand-lg navbar-dark bg-white">
        <div class="container">
            <a class="" href="#"><img src="../../media/logo.png"></a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbar-default" aria-controls="navbar-default" aria-expanded="false" aria-label="Toggle navigation">
                <span class=""><img src="../../media/menu.png" width="30px"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbar-default">
                <ul class="navbar-nav ml-lg-auto ctr">
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-4.html">
                            <span class="nav-link-inner--text">Mes candidatures</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="profil-candidat-6.html">
                            <span class="nav-link-inner--text">Messagerie</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link nav-link-icon" href="#">
                            <span class="nav-link-inner--text">Communauté</span>
                        </a>
                    </li>
                    <li class="nav-item">
                        <span class="">
                            <span class="nav-link-inner--text" onmouseenter="tableauBordEnter()" onmouseleave="tableauBordLeave()">
                              <div class="ctr">
                                <button type="button" class="btn btn-primary ctr col-12" >TABLEAU DE BORD<span class="ml-2 pb-2"><img src="../../media/bas-white.png" width="12px"></span></button>
                              </div>
                              <div class="text-left tableau-bord" id="tableau-bord">
                                <div class="mb-3 mr-5">
                                  <button type="button" class="btn btn-info btn-sm"><img src="../../media/dispo.png" width="10px"> disponible</button>
                                </div>
                                <a href="profil-candidat-3.html"><span class="black"><img src="../../media/table.png" class="mr-2" width="15px">Tableau de bord</span><a/><br><br>
                                <a href="profil-candidat-2.html"><span class="black"><img src="../../media/portrait.png" class="mr-2" width="15px">Mon profil</span><a/><br><br>
                                <a href="#"><span class="black"><img src="../../media/decon.png" class="mr-2" width="15px">Deconnexion</span><a/>
                              </div>
                            </span>
                        </span>
                    </li>
                    <li class="nav-item dropdown">
                        <a class="nav-link nav-link-icon" href="#" id="navbar-default_dropdown_1" role="button" data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                            <img src="../../media/set.png" width="20px">
                            <span class="nav-link-inner--text d-lg-none">Settings</span>
                        </a>
                        <div class="dropdown-menu dropdown-menu-right" aria-labelledby="navbar-default_dropdown_1">
                            <a class="dropdown-item" href="profil-candidat-7.html">Paramètre du compte</a>
                            <a class="dropdown-item" href="profil-candidat-8.html">C.G.U</a>
                            <div class="dropdown-divider"></div>
                            <a class="dropdown-item" href="#">Déconnexion</a>
                        </div>
                    </li>
                </ul>
                
            </div>
        </div>
    </nav>
  </div>
                            <!--CONTENU -->
  <div class="container">
    <div class="row justify-center">
      <!--PROFIL -->
      <div class="col-md-12 text-left">
        <div class="row">
            <div class="col-md-12">
                <div class="col-md-12 box-white mt-4 ">
                   <div class="row">
                    <div class="col-10 col-md-6 mt-4">
                      <h2 class="color-gray">Complétez votre profils !</h2>
                    </div>
                    <div class="col-2 col-md-2 col-md-6 text-right mt-4">
                      <span  class="cursor"><img src="../../media/close.png" width="15px"></span>
                    </div>
                    <div class="col-md-12 mt-4">
                      <p class="color-primary font-weight-bold">Votre profil est rempli à 50%. Il vous reste 2 actions pour passer à 75%.</p>
                    </div>
                    <div class="col-md-12">
                      <div class="border-pourcentage">
                        <div class="pourcentage-profil"></div>
                      </div>
                    </div>
                    <div class=" col-md-6 mt-5 mb-4">
                      <div class="border-primary-1 box-pad-small cursor pl-4">
                        <span class="ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Récupérer vos informations depuis votre CV ou votre profil Linkedin </span>
                      </div>
                    </div>
                    <div class=" col-md-3 mt-5 mb-4">
                      <div class="border-primary-1 box-pad-small cursor pl-4">
                        <span class=" ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Diplômes</span>
                      </div>
                    </div>
                    <div class=" col-md-3 mt-5 mb-4">
                      <div class="border-primary-1 box-pad-small cursor pl-4">
                        <span class="ctr"><span class="mr-2"><img src="../../media/ajout.png" width="15px"></span>Expériences</span>
                      </div>
                    </div>
                  </div>
                </div>
            </div>
        </div>
      </div>

      <!-- contenu -->
      <div class="col-md-3">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <div class="offset-md-3 col-md-6 col-4 offset-4">
                <span class="img-profil"><img src="../../media/profil.png"></span>
              </div>
              <h1 class="text-left black bold mt-3">Benedikt Strokin</h1>
              <div class="text-left ">
                <span class="color-gray">Responsable Cyber Sécurité</span>
              </div>
              <div class="text-left mt-2">
                <span class="black">Disponible sur site avec télétravail si possible à Paris, Marseille, Bordeaux.</span>
              </div>
                
                <button type="button" class="btn btn-primary btn-sm offset-md-2 col-md-10 opacity8 mt-4" onclick="window.location.href = 'profil-candidat.html';"><span class="mr-2 pt-2"><img src="../../media/modifier.png" width="15px"></span>Modifier mon profil</button>
            </div>
          </div>
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <h2 class="text-left">Paramètres</h2>
                <h4 class="text-left  black bold">Adresse email</h4>
                <div class="text-left">
                  <span class="color-gray">Benedikt.strokin@gmail.com</span>
                </div>
                <h4 class="text-left  black bold mt-3">Date de naissance</h4>
                <div class="text-left">
                  <span class="color-gray">18/08/2020</span>
                </div>
                <h4 class="text-left  black bold mt-3">Langue</h4>
                <div class="text-left">
                  <span class="color-gray">Français</span>
                </div>
                <button type="button" class="btn btn-primary btn-sm  col-md-12 opacity8 mt-5"><span class="mr-2 pt-2"><img src="../../media/modifier.png" width="15px"></span>Paramétrer mon compte</button>
            </div>
          </div>
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <h2 class="text-left">Besoin d’aide ?</h2>
                <button type="button" class="btn btn-primary col-md-12 mt-3"><span class="mr-2 pt-2"><img src="../../media/mail.png" width="20px"></span>Nous contacter</button>
            </div>
          </div>
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 ctr pt-4 pb-3">
              <h2 class="text-left">Se déconnecter</h2>
                <button type="button" class="btn btn-primary col-md-12 mt-3" onclick="displaypop()"><span class="mr-2 pt-2"><img src="../../media/download.png" width="20px"></span>Se déconnecter</button>
            </div>
          </div>
        </div>
      </div>
      <div class="col-md-9">
        <div class="row">
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>Offres sélectionnées pour vous (2)</h2>
                </div>
                <div class="col-12 text-left mt-4">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-6 text-left">
                          <span class="color-gray">Banque Populaire</span>
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-6 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>3 jours pour postuler</button>
                        </div>
                        <div class="col-md-12 mtp-5">
                          <span class="color-gray">
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018 - Février 2019</span>
                          </span><br><br>
                          <span class="color-gray ">
                            Profil pluridisciplinaire qualifie en Marketing digital, Design et Développement Web. Adepte des méthodes Agiles et SCRUM en particulier, au coeur de vos projets je me présenterai comme force de proposition.
                          </span><br><br>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYS</span>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYD</span>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYS Monitoring</span>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYS Management</span>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" onclick="window.location.href = 'profil-candidat-5.html';"><span class="mr-2 ctr" ><img src="../../media/ajout-white.png" width="15px"></span>Voir l’offre</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Je postule</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/profil-icon.png" width="15px"></span>Je recommande un profil</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Je décline</button>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
                <div class="col-12 text-left mt-5">
                  <div class="row">
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/actu_logo_credit_nord.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-6 text-left">
                          <span class="color-gray">Banque Populaire</span>
                          <h4 class="black bold">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-6 text-right">
                          <button type="button" class="btn btn-info btn-sm ctr opacity8"><span class="mr-2 ctr"><img src="../../media/heure.png" width="15px"></span>3 jours pour postuler</button>
                        </div>
                        <div class="col-md-12 mtp-5">
                          <span class="color-gray">
                            Où :<span class="btn-sm border-primary-gray ml-2 mr-2">Paris, France</span> Quand : <span class="btn-sm border-primary-gray ml-2 mr-2">Janvier 2018 - Février 2019</span>
                          </span><br><br>
                          <span class="color-gray ">
                            Profil pluridisciplinaire qualifie en Marketing digital, Design et Développement Web. Adepte des méthodes Agiles et SCRUM en particulier, au coeur de vos projets je me présenterai comme force de proposition.
                          </span><br><br>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYS</span>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYD</span>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYS Monitoring</span>
                          <span class="btn-sm border-primary-gray ml-2 mr-2">KYS Management</span>
                        </div>
                        <div class="col-md-12 text-left mt-4">
                          <button type="button" class="btn btn-primary ctr" onclick="window.location.href = 'profil-candidat-5.html';"><span class="mr-2 ctr"><img src="../../media/ajout-white.png" width="15px"></span>Voir l’offre</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/modifier.png" width="15px"></span>Je postule</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/profil-icon.png" width="15px"></span>Je recommande un profil</button>
                          <button type="button" class="btn btn-primary ctr opacity8 mtp-5"><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Je décline</button>
                        </div>
                      </div>
                    </div>
                    <div class="ctr col-md-12 mt-4">
                          <button type="button" class="btn btn-info btn-sm ctr col-md-4 opacity8 " onclick="window.location.href = 'profil-candidat-4.html';"><span class="mr-2 ctr"><img src="../../media/ajout-pr.png" width="15px"></span>Voir plus d’offres disponibles</button>
                        </div>
                  </div>
                </div>
              </div>
            </div>
          </div>
          <div class="col-md-12">
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>Messageries</h2>
                </div>
                <div class="col-md-9 text-left mt-4">
                  <div class="row">
                    <div class="col-md-2 cursor" onclick="window.location.href = 'profil-candidat-6.html';">
                      <span>
                        <img src="../../media/banque-populaire.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left cursor" onclick="window.location.href = 'profil-candidat-6.html';">
                          <span class="color-gray">Banque Populaire</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Consultant Cyber Sécurité</h4>
                        </div>
                        <div class="col-md-12">
                          <span class="color-gray">
                            Bonjour Benedikt, je vous ai envoyé un mail. Vous l’avez reçu. ? Je viens de vous l’envoyé.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/actu_logo_credit_nord.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left">
                          <span class="color-gray">Crédit du Nord</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Responsable Risk Management</h4>
                        </div>
                        <div class="col-md-12">
                          <span class="color-gray">
                            Bonjour Benedikt, je vous ai envoyé un mail. Vous l’avez reçu. ? Je viens de vous l’envoyé.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                    <div class="col-md-2">
                      <span>
                        <img src="../../media/actu_logo_credit_nord.png">
                      </span>
                    </div>
                    <div class="col-md-10">
                      <div class="row">
                        <div class="col-md-12 text-left">
                          <span class="color-gray">Banque Populaire</span>
                          <h4 class="black bold "><img src="../../media/search.png" width="20px">Gouvernance DYP</h4>
                        </div>
                        <div class="col-md-12">
                          <span class="color-gray">
                            Bonjour Benedikt, je vous ai envoyé un mail. Vous l’avez reçu. ? Je viens de vous l’envoyé.
                          </span><br><br>
                        </div>
                      </div>
                    </div>
                  </div>
                </div>
              </div>
              <div class="ctr col-md-12 mt-4">
                <button type="button" class="btn btn-info btn-sm ctr col-md-4 opacity8"><span class="mr-2 ctr"><img src="../../media/ajout-pr.png" width="15px"></span>Voir plus d’offres disponibles</button>
              </div>
            </div>
            <!-- BENEDICKT STROKIN -->
            <div class="col-md-12 box-white mt-4 pt-4 pb-4 ">
              <div class="row">
                <div class="col-md-12 text-left">
                  <h2>Newsletter</h2>
                </div>
                <div class="col-md-12 text-left">
                  <h4 class="black bold">Inscrivez-vous à notre Newsletter</h4>
                </div>
                <div class="col-md-12 text-left">
                  <span class="color-gray">Restez au courant de l’ensemble de l’actualité de GRACES Community le première communauté dédiée aux experts réglementaires.</span>
                </div>
                <div class="col-md-12 text-left mt-3">
                  <h4 class="black bold">Entrez votre email</h4>
                </div>
                <div class="col-md-5 text-left ">
                  <input class="form-control btn-info opacity8" placeholder="" type="email">
                </div>
                <div class="col-md-3 text-left mtp-5">
                  <button type="button" class="btn btn-primary col-md-10">Je m ‘inscris</button>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

    </div>
  </div>
  <!-- footer -->

      <div class="bg-white mt-5 pt-5 pb-5">
        <div class="container">
          <div class="row justify-center ml-5 mr-5">
            <div class="col-md-3 text-left">
              <span>
                <img src="../../media/logo.png">
              </span>
              <span class="color-primary">
                Le recrutement par GRACES
                  Community : conformité &
                  éthique, contrôle & audit interne,
                  Gestion des risques
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Parcourir
              </h3>
              <span class="color-gray">
                Candidatures<br>
                Messagerie<br>
                Publier un article<br>
                Comparer mon salaire <br>
                Proposer un événement<br>
                Indiquer un job ouvert
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Tableau de bord
              </h3>
              <span class="color-gray">
                Modifier mon profil <br>
                Accord de Confidentialité <br>
                Aide<br>
                Déconnexion 
              </span>
            </div>
            <div class="col-md-3 text-left">
              <h3 class="black">
                Paramètres
              </h3>
              <span class="color-gray">
                Paramètre du compte<br>
                Mentions Légales <br>
                Conditions Générales d’Utilisation<br>
                Politique de confidentialité

              </span>
            </div>
          </div>
        </div>
      </div>

      <div class="pop" id="pop">
        <div class="container ">
          <div class="row ctr">
            <!--CONTENU -->
            <div class="col-md-6">
              <div class="box-white col-md-12 p-4 mt-4">
                <div class="row">
                  <div class="col-md-12 text-right cursor" onclick="fermerpop()">
                    <span><img src="../../media/close.png" width="15px"></span>
                  </div>
                  <div class="col-md-12 text-left">
                    <h2>Vous voulez vraiment vous deconnecter ?</h2>
                  </div>
                  <div class="ctr col-md-6 mt-4">
                    <button type="button" class="btn btn-primary ctr col-md-12 "><span class="mr-2 ctr"><img src="../../media/decon.png" width="15px"></span>Me deconnecter</button>
                  </div>
                  <div class="ctr col-md-4 mt-4">
                    <button type="button" class="btn btn-primary ctr col-md-12 opacity8" onclick="fermerpop()"><span class="mr-2 ctr"><img src="../../media/vide.png" width="15px"></span>Annuler</button>
                  </div>
                </div>
              </div>
            </div>
          </div>
        </div>
      </div>

  <script>
    
  </script>
  <script src="../../assets/vendor/jquery/dist/jquery.min.js"></script>
  <script src="../../assets/vendor/bootstrap/dist/js/bootstrap.bundle.min.js"></script>
  <script src="../../assets/vendor/js-cookie/js.cookie.js"></script>
  <script src="../../assets/vendor/jquery.scrollbar/jquery.scrollbar.min.js"></script>
  <script src="../../assets/vendor/jquery-scroll-lock/dist/jquery-scrollLock.min.js"></script>
  <!-- Argon JS -->
  <script src="../../assets/js/argon.js?v=1.2.0"></script>
  
</body>

</html>